<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Bitnami LAMP</title>
    <meta name="description" content="Bitnami: Open Source. Simplified.">
    <meta name="author" content="Bitnami">
    <link rel="stylesheet" media="screen" href="//unpkg.com/@bitnami/hex/dist/hex.min.css">
  </head>
  <body>
    <main class="margin-t-huge">
      <section aria-labelledby="installation-title" aria-describedby="installation-desc" class="container container-tiny margin-b-giant">
        <h1 id="installation-title">Congratulations!</h1>
        <div aria-hidden="true" style="height: 4px; width: 100%;" class="gradient-135-brand"></div>
        <p id="installation-desc" class="type-big">You are now running <strong>Bitnami LAMP 7.4.29</strong> in the Cloud.</p>
      </section>
      <section aria-labelledby="links-title" aria-describedby="links-desc" class="bg-light padding-v-bigger margin-v-enormous">
        <div class="container container-tiny">
          <div class="row row-collapse-b-tablet align-center ">
            <div class="col-6">
              <h3 id="links-title" class="margin-t-reset">Useful Links</h3>
              <p id="links-desc" class="margin-b-reset">The following links will help you to understand better how to get started and configure the application you just launched.</p>
            </div>
            <div class="col-6">
              <ul class="remove-style margin-reset">
                <li class="padding-v-normal"><a href="https://docs.bitnami.com/aws/infrastructure/lamp/get-started/get-started/" target="_blank" style="width: 100%;" class="button text-c button-accent">Get Started</a></li>
                <li class="padding-v-normal"><a href="https://docs.bitnami.com/aws/infrastructure/lamp/get-started/access-phpmyadmin/" target="_blank" style="width: 100%;" class="button text-c button-primary">Connect to phpMyAdmin</a></li>
                <li class="padding-v-normal"><a href="https://docs.bitnami.com/aws/infrastructure/lamp/" target="_blank" style="width: 100%;" class="button text-c button-primary">Documentation</a></li>
                <li class="padding-v-normal"><a href="https://community.bitnami.com/" target="_blank" style="width: 100%;" class="button text-c button-primary">Support</a></li>
              </ul>
            </div>
          </div>
        </div>
      </section>

    </main>
    <footer class="text-c">
      <div class="container container-tiny margin-v-enormous">
        <hr class="separator separator-small margin-b-bigger">
        <a class="light" href="https://bitnami.com/" aria-label="Go to the Bitnami site" target="_blank"><svg width="42" height="47" viewBox="0 0 126 141" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><title>Bitnami logo</title><defs><path d="M7.187 75.559C2.698 72.968.301 70.402.301 65.32V7.476c0-2.643.705-5.022 1.845-7.034l24.345 13.99v72.273L7.187 75.56z" id="ba"/><linearGradient x1="18.01%" y1="80.098%" x2="77.804%" y2="28.779%" id="c"><stop stop-color="#00437C" offset="0%"/><stop stop-color="#093266" offset="100%"/></linearGradient><path d="M8.673 47.68L.45 42.932V12.691l15.23 8.792L51.908.566V.432L76.35 14.478c-1.178 2.14-2.937 3.913-5.25 5.248L22.7 47.671a14.004 14.004 0 0 1-7.02 1.902 14 14 0 0 1-7.006-1.893" id="d"/><linearGradient x1="0%" y1="50%" y2="50%" id="f"><stop stop-color="#00437C" offset="0%"/><stop stop-color="#3984B5" offset="100%"/></linearGradient></defs><g fill="none" fill-rule="evenodd"><path d="M78.432 61.949l-15.206-8.78-15.206 8.78 15.205 8.865z" fill="#00577B"/><path d="M63.226 88.292l15.206-8.782V61.948L63.226 70.73z" fill="#1E384B"/><path d="M63.225 88.292L48.02 79.51V61.948l15.205 8.782z" fill="#15211F"/><path d="M99.455 50.024v41.704l-36.23 20.917-36.233-20.917v-.063l-24.345 13.99c1.276 2.251 3.097 4.043 5.113 5.207 16.067 9.276 32.132 18.553 48.2 27.828 4.715 2.724 9.79 2.737 14.48.03 16.104-9.3 32.212-18.599 48.316-27.897 4.51-2.604 6.889-6.736 6.889-11.99V43.242c0-2.736-.597-5.175-1.748-7.264L99.455 50.024z" fill="#00437C" fill-rule="nonzero"/><g><g transform="matrix(1 0 0 -1 .502 106.097)"><mask id="bb" fill="#fff"><use xlink:href="#ba"/></mask><g mask="url(#bb)" fill="url(#c)" fill-rule="nonzero"><path d="M7.187 75.559C2.698 72.968.301 70.402.301 65.32V7.476c0-2.643.705-5.022 1.845-7.034l24.345 13.99v72.273L7.187 75.56z"/></g></g></g><g><g transform="matrix(1 0 0 -1 47.547 50.457)"><mask id="e" fill="#fff"><use xlink:href="#d"/></mask><g mask="url(#e)" fill="url(#f)" fill-rule="nonzero"><path d="M8.673 47.68L.45 42.932V12.691l15.23 8.792L51.908.566V.432L76.35 14.478c-1.178 2.14-2.937 3.913-5.25 5.248L22.7 47.671a14.004 14.004 0 0 1-7.02 1.902 14 14 0 0 1-7.006-1.893"/></g></g></g></g></svg></a>
        <p class="type-small margin-reset">Proudly built by Bitnami</p>
      </div>
    </footer>
  </body>
</html>
